/* mobile menu breakpoint */
/* Typography */
/* Unset */
.content {
  margin-bottom: 0; }

.content .resource-flex-card__list p, .content .resource-flex-card__list h3 {
  display: inline-block;
  text-align: left; }

.content .container {
  padding-left: 0;
  padding-right: 0; }

.resource-flex-card__list .btn {
  line-height: unset;
  margin-top: unset;
  text-transform: unset; }

.resource-flex-card__list .btn:hover {
  background-color: #553278; }

/* --== Resource Flex-card list ==-- */
.resource-flex-card__list {
  display: flex;
  flex-flow: column nowrap;
  margin: auto;
  padding: 0;
  width: 100%; }

.resource-flex-card__list * {
  box-sizing: border-box; }

.resource-flex-card__listitem {
  display: flex;
  flex-grow: 0;
  transition: width .4s ease-in-out,flex .4s ease-in-out,-webkit-box-flex .4s ease-in-out; }

.resource-flex-card__container {
  background: #fff;
  display: flex;
  flex-direction: row-reverse;
  transition: all .3s ease;
  width: 100%; }

.resource-flex-card__link {
  display: flex;
  flex-grow: 1;
  overflow: hidden;
  padding: 1em;
  position: relative;
  text-decoration: none;
  text-transform: unset;
  transition: all .3s ease; }

.resource-flex-card__image {
  flex-shrink: 0;
  margin: auto;
  width: 33%; }

.resource-flex-card__image img {
  display: block;
  width: 100%; }

.resource-flex-card__content {
  display: flex;
  flex: 1 1 auto;
  flex-direction: column;
  margin-top: 0.5em;
  margin-right: 0.5em;
  text-align: left; }

.resource-flex-card__heading {
  font-size: 18px;
  line-height: 18px;
  margin-top: 0em;
  margin-bottom: 0.5em;
  text-align: left; }

.resource-flex-card__blurb {
  margin-bottom: 1em;
  text-align: left; }

.resource-flex-card__list p {
  font-size: 14px;
  line-height: 1.5;
  margin-top: 0;
  text-align: left; }

.resource-flex-card__release-date {
  color: #aaa;
  line-height: 1;
  position: absolute;
  bottom: 1em;
  text-align: left; }

/* Mobile-only */
@media all and (max-width: 767px) {
  .resource-flex-card__link {
    border-bottom: 1px solid #ddd;
    padding: 2px;
    transition: all .3s ease; }
  .resource-flex-card__link:hover {
    box-shadow: inset 0 0px 2px 1px #553278;
    transition: all .3s ease; }
  .resource-flex-card__container {
    padding: 0.5em; }
  .resource-flex-card__button.btn {
    display: none; } }

/* Screen > menu break-point */
@media all and (min-width: 768px) {
  .resource-flex-card__list {
    margin: auto; }
  .resource-flex-card__listitem {
    margin: auto;
    max-width: 1200px;
    padding-bottom: 1em;
    width: 90%; }
  .resource-flex-card__link {
    border-bottom: 1px solid #ddd;
    padding: 1em 0; }
  .resource-flex-card__link:hover .resource-flex-card__button.btn {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: opacity 0.1s, -webkit-transform 0.4s;
    transition: opacity 0.1s, -webkit-transform 0.4s;
    transition: transform 0.4s, opacity 0.1s;
    transition: transform 0.4s, opacity 0.1s, -webkit-transform 0.4s; }
  .resource-flex-card__heading {
    font-size: 25px;
    line-height: 25px;
    margin-top: 0em;
    margin-bottom: 0.5em; }
  .resource-flex-card__button.btn {
    align-self: center;
    background: #553278;
    color: #fff;
    /*display: block;*/
    display: block;
    font-size: 18px;
    padding: 0.65em;
    text-align: center;
    text-decoration: none;
    transition: all .3s ease;
    position: absolute;
    top: auto;
    bottom: 0;
    opacity: 0;
    left: 0;
    width: 100%;
    height: 50px;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.1s 0.3s, -webkit-transform 0.4s;
    transition: opacity 0.1s 0.3s, -webkit-transform 0.4s;
    transition: transform 0.4s, opacity 0.1s 0.3s;
    transition: transform 0.4s, opacity 0.1s 0.3s, -webkit-transform 0.4s; }
  .resource-flex-card__blurb {
    margin-bottom: 0; }
  .resource-flex-card__list p {
    font-size: 16px; }
  .resource-flex-card__image {
    width: unset; }
  .resource-flex-card__image img {
    display: block;
    height: 180px;
    width: auto; } }

/* when __listitem exceeds it's max-width, stretch to 100% */
@media all and (min-width: 1350px) {
  .resource-flex-card__listitem {
    width: 100%; } }
